# $file.exists Check if a file exists
Usage
    $file.exists(<filename>)
Description
Returns true if the file <filename> exists (this is also valid for directories!). The <filename> should be an unix-style file path and is adjusted according to the system that KVIrc is running on.
Syntax Specification
    <boolean> $file.exists(<filename:string>)

Index, Functions

KVIrc 4.0.4.4744 Documentation
Generated by kerd at Fri Mar 25 20:00:07 2011